Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 658343 - Scriptlet fails when installing xcf-pixbuf-loader with '/usr/bin/update-gdk-pixbuf-loaders: No such file or directory'
Scriptlet fails when installing xcf-pixbuf-loader with '/usr/bin/update-gdk-p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xcf-pixbuf-loader (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-29 22:43 EST by Robert Hinson
Modified: 2012-08-16 13:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:27:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Hinson 2010-11-29 22:43:43 EST
Description of problem:
When installing the package it says it can't find /usr/bin/update-gdk-pixbuf-loaders

Version-Release number of selected component (if applicable):
0.0.1-5.8af913d1.fc14

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
I guess this would be a minor bug.

Additional info:
[oppie@fedora ~]$ sudo yum reinstall xcf-pixbuf-loader
[sudo] password for oppie: 
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Reinstall Process
Found 34 installed debuginfo package(s)
Resolving Dependencies
--> Running transaction check
---> Package xcf-pixbuf-loader.i686 0:0.0.1-5.8af913d1.fc14 set to be reinstalled
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                Arch      Version                     Repository   Size
================================================================================
Reinstalling:
 xcf-pixbuf-loader      i686      0.0.1-5.8af913d1.fc14       fedora       18 k

Transaction Summary
================================================================================
Reinstall     1 Package(s)

Total download size: 18 k
Installed size: 31 k
Is this ok [y/N]: y
Downloading Packages:
Setting up and reading Presto delta metadata
Processing delta metadata
Package(s) data still to download: 18 k
xcf-pixbuf-loader-0.0.1-5.8af913d1.fc14.i686.rpm         |  18 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : xcf-pixbuf-loader-0.0.1-5.8af913d1.fc14.i686             1/1 
Non-fatal POSTIN scriptlet failure in rpm package xcf-pixbuf-loader-0.0.1-5.8af913d1.fc14.i686
/var/tmp/rpm-tmp.43jydV: line 1: /usr/bin/update-gdk-pixbuf-loaders: No such file or directory
warning: %post(xcf-pixbuf-loader-0.0.1-5.8af913d1.fc14.i686) scriptlet failed, exit status 127

Installed:
  xcf-pixbuf-loader.i686 0:0.0.1-5.8af913d1.fc14                                

Complete!
[oppie@fedora ~]$
Comment 1 Jeff Raber 2010-12-03 18:03:37 EST
Improved bug summary. Set version = 14
Comment 2 Fedora End Of Life 2012-08-16 13:27:02 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.